漏洞名称: Linux kernel 安全漏洞
CNNVD编号: CNNVD-201612-077
发布时间: 2016-12-07
更新时间: 2016-12-29
危害等级: 中危  中危
漏洞类型: 资料不足
威胁类型: 本地
CVE编号: CVE-2016-9777
漏洞来源: Prasad J Pandit.

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。KVM(Kernel-based Virtual Machine,基于内核的虚拟机)是用于其中的一种虚拟化基础设施。

Linux kernel 4.8.11及之前的版本中的KVM存在安全漏洞,该漏洞源于程序启用I/O APIC时,没有正确的限制VCPU索引。虚拟机操作系统上的攻击者可通过发送特制的中断请求利用该漏洞获取主机操作系统的权限或造成拒绝服务(越边界数组访问和主机操作系统崩溃)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.8.12

   
 

Linux Linux_kernel:4 ...